<?xml version="1.0" encoding="utf-8"?>
<ESET>
 <SECTION ID="1000203">
  <SETTINGS ID="27111AF3">
   <PLUGINS>
    <PLUGIN ID="1000700">
     <PROFILES>
      <NODE NAME="@My profile" TYPE="SUBNODE">
       <NODE NAME="update_server" VALUE="http://netik-srv01:2221" TYPE="STRING" />
       <NODE NAME="mirror_enabled" VALUE="1" TYPE="DWORD" />
      </NODE>
     </PROFILES>
    </PLUGIN>
   </PLUGINS>
  </SETTINGS>
 </SECTION>
</ESET>
